Запомняне

» Здравейте
[ Вход :: Регистриране ]
 » Начало » Li Форуми » Help & Support » Общи Проблеми и Въпроси » Nvidia драйвъри+xorg.conf проблеми.
Тема: Nvidia драйвъри+xorg.conf проблеми., ?
Мнение #1 Skip to the next post in this topic.
Написано на: Декември 14 2008, 16:28

No avatar chosen




Група: Li fans
Мнения: 2
Регистриран: Декември 2008

Оценка: няма

Offline
Привет на вскички!
Имам следния проблем.От известно време съм със Kubuntu 8.10.Xorg,conf, изглежда по следния начин:

Section "Screen"
Identifier "Configured Screen Device"
DefaultDepth 24
EndSection

Section "Device"
Identifier "Configured Video Device"
Driver "nvidia"
EndSection
Пълен абсурд,моля за съвет.
Имам и някакъв проблем с драйвърите за GeForce 5200FX-инсталирал съм драйвърите без проблем на Kubuntu 7.10 и 8.04, но сега имам проблем.Дава съобщение че не може да се генерира nvidia-kernell....
Контакти:  openmind

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #2 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Декември 14 2008, 17:22

Avatar




Група: Li fans
Мнения: 763
Регистриран: Февруари 2008

Оценка: 5

Offline
последните драйвери на nvidia, премахнаха legacy картите и те са в друг драйвер,
прегледай в ubuntu.com, release инфото на Убунту 8.10, там пишеше какво да се направи..

Контакти:  altoas

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
Мнение #3 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Декември 15 2008, 17:36

No avatar chosen




Група: Li fans
Мнения: 2
Регистриран: Декември 2008

Оценка: няма

Offline
Благодаря!Мисля е ще се оправя:)
Контакти:  openmind

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #4
Skip to the previous post in this topic. Написано на: Декември 15 2008, 17:46

Avatar




Група: Li fans
Мнения: 763
Регистриран: Февруари 2008

Оценка: 5

Offline
Upgrading

Users of Ubuntu 8.04 LTS can upgrade to Ubuntu 8.10 by a convenient automated process. Users of older Ubuntu releases need to upgrade to Ubuntu 8.04 LTS first, and then to 8.10. Complete instructions may be found at http://www.ubuntu.com/getubuntu/upgrading.
nVidia "legacy" video support

The 71 and 96 series of proprietary nVidia drivers, as provided by the nvidia-glx-legacy and nvidia-glx packages in Ubuntu 8.04 LTS, are not compatible with the X.Org included in Ubuntu 8.10. Users with the nVidia TNT, TNT2, TNT Ultra, GeForce, GeForce2, GeForce3, and GeForce4 chipsets are affected and will be transitioned on upgrade to the free nv driver instead. This driver does not support 3D acceleration.

Users of other nVidia chipsets that are supported by the 173 or 177 driver series will be transitioned to the nvidia-glx-173 or nvidia-glx-177 package instead. However, unlike drivers 96 and 71, drivers 173 and 177 are only compatible with CPUs that support SSE (e.g. Intel Pentium III, AMD Athlon XP or higher). Systems with older CPUs will also be transitioned to the nv driver on upgrade.

Контакти:  altoas

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
Общо 3 отговор(а) от Декември 14 2008, 16:28 до сега
 » Начало » Li Форуми » Help & Support » Общи Проблеми и Въпроси » Nvidia драйвъри+xorg.conf проблеми.

© 2014 Linux Index Project
Powered by iF 1.0.0 © 2006 ikonForums